{% extends 'base.html' %} {% block content %}
<main>
  <div>
    <h1>My Tasks</h1>
    {% if user.is_authenticated and task_list %}
    <table>
      <thead>
        <th>Name</th>
        <th>Start date</th>
        <th>Due date</th>
        <th>Is completed</th>
      </thead>
      <tbody>
        {% for task in task_list.all %}
        <tr>
          <td>{{ task.name }}</td>
          <td>{{ task.start_date }}</td>
          <td>{{ task.due_date }}</td>
          <td>{{ task.is_completed|yesno }}</td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
    {% else %}
    <p>You have no tasks</p>
    {% endif %}
  </div>
</main>
{% endblock %}
